1 Reply Latest reply on Dec 1, 2008 4:08 AM by Alessio Soldano

    JBossWS Metro 3.04 + Metro version 1.3?

    Howie Zhu Newbie

      Is it possible to configure JBossWS Metro 3.04 to use SUN Metro 1.3 JAX_WS libraries?

      if so how would I go about it.

      Thanks in advance!